# Copyright (C) 2026 drakearthur
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: IT Software Technology 0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/it-software-technology\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-01-14T16:11:45+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: it-software-technology\n"

#. Theme Name of the theme
#: style.css
#: patterns/footer-default.php:91
msgid "IT Software Technology"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.seothemesexpert.com/products/it-software-technology"
msgstr ""

#. Author of the theme
#: style.css
msgid "drakearthur"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.seothemesexpert.com/"
msgstr ""

#: inc/block-patterns.php:33
msgid "Default header"
msgstr ""

#: inc/block-patterns.php:38
msgid "Default footer"
msgstr ""

#: inc/block-patterns.php:43
msgid "Home Banner"
msgstr ""

#: inc/block-patterns.php:47
#: inc/block-patterns.php:112
msgid "About Section"
msgstr ""

#: inc/block-patterns.php:51
#: inc/block-patterns.php:113
msgid "Counter Section"
msgstr ""

#: inc/block-patterns.php:55
#: inc/block-patterns.php:114
msgid "Latest Blog Section"
msgstr ""

#: inc/block-patterns.php:59
msgid "Primary Sidebar"
msgstr ""

#: inc/block-patterns.php:63
msgid "404 content"
msgstr ""

#: inc/block-patterns.php:67
msgid "Post Single Column"
msgstr ""

#: inc/block-patterns.php:72
msgid "Post Two Column"
msgstr ""

#: inc/block-patterns.php:77
msgid "Post Three Column"
msgstr ""

#: inc/block-patterns.php:82
msgid "Post Four Column"
msgstr ""

#: inc/block-patterns.php:87
msgid "Feature Post Column"
msgstr ""

#: inc/block-patterns.php:92
msgid "Comment Section 1"
msgstr ""

#: inc/block-patterns.php:96
msgid "Cover With Post Title"
msgstr ""

#: inc/block-patterns.php:100
msgid "Theme Button"
msgstr ""

#: inc/block-patterns.php:106
msgid "Footers Section"
msgstr ""

#: inc/block-patterns.php:107
msgid "Headers Section"
msgstr ""

#: inc/block-patterns.php:108
#: patterns/primary-sidebar.php:27
msgid "Pages"
msgstr ""

#: inc/block-patterns.php:109
msgid "Query"
msgstr ""

#: inc/block-patterns.php:110
msgid "Sidebars"
msgstr ""

#: inc/block-patterns.php:111
msgid "Slider Section"
msgstr ""

#: inc/block-patterns.php:115
msgid "Comment Section"
msgstr ""

#: inc/block-patterns.php:116
msgid "Theme Button Section"
msgstr ""

#: patterns/about-section.php
msgctxt "Pattern title"
msgid "About Section"
msgstr ""

#: patterns/about-section.php:19
msgid "3.5"
msgstr ""

#: patterns/about-section.php:23
#: patterns/counter-section.php:17
msgid "Year Of Experience"
msgstr ""

#: patterns/about-section.php:37
#: patterns/footer-default.php:13
#: patterns/footer-default.php:27
msgid "About Us"
msgstr ""

#: patterns/about-section.php:41
msgid "With AI-powered innovation, businesses can transform"
msgstr ""

#: patterns/about-section.php:45
msgid "Lorem Ipsumnbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum."
msgstr ""

#: patterns/about-section.php:54
#: patterns/about-section.php:64
#: patterns/about-section.php:74
#: patterns/about-section.php:84
msgid "Advanced Artificial Intelligence Capabilities for Enhanced Efficiency."
msgstr ""

#: patterns/about-section.php:90
msgid "Read More"
msgstr ""

#: patterns/comment-section-1.php
msgctxt "Pattern title"
msgid "Comment Section 1"
msgstr ""

#: patterns/counter-section.php
msgctxt "Pattern title"
msgid "Counter Section"
msgstr ""

#: patterns/counter-section.php:13
msgid "24+"
msgstr ""

#: patterns/counter-section.php:23
msgid "2500+"
msgstr ""

#: patterns/counter-section.php:27
msgid "Projects Completed"
msgstr ""

#: patterns/counter-section.php:33
msgid "90%"
msgstr ""

#: patterns/counter-section.php:37
msgid "Satisfied User"
msgstr ""

#: patterns/counter-section.php:43
msgid "20+"
msgstr ""

#: patterns/counter-section.php:47
msgid "Award Win"
msgstr ""

#: patterns/cover-with-archive-title.php
#: patterns/cover-with-index-title.php
msgctxt "Pattern title"
msgid "Cover With archive Title"
msgstr ""

#: patterns/cover-with-index-title.php:12
msgid "BLOG"
msgstr ""

#: patterns/cover-with-post-title.php
msgctxt "Pattern title"
msgid "Cover With Post Title"
msgstr ""

#: patterns/feature-post-column.php
msgctxt "Pattern title"
msgid "Feature Post Column"
msgstr ""

#: patterns/feature-post-column.php:46
msgid "Popular News"
msgstr ""

#: patterns/feature-post-column.php:101
msgid ""
"Life Is Either A Daring Adventure Or Nothing At\n"
"\t\t\t\t\t\t\tAll"
msgstr ""

#: patterns/feature-post-column.php:151
msgid "Recent News"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Footer Default"
msgstr ""

#: patterns/footer-default.php:17
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat."
msgstr ""

#: patterns/footer-default.php:23
msgid "Useful Links"
msgstr ""

#: patterns/footer-default.php:31
msgid "Our Team"
msgstr ""

#: patterns/footer-default.php:35
msgid "Projects"
msgstr ""

#: patterns/footer-default.php:39
msgid "Support"
msgstr ""

#: patterns/footer-default.php:43
msgid "Blogs"
msgstr ""

#: patterns/footer-default.php:47
msgid "Contact Us"
msgstr ""

#: patterns/footer-default.php:53
#: patterns/primary-sidebar.php:51
msgid "Social Media"
msgstr ""

#: patterns/footer-default.php:71
msgid "Contact Info"
msgstr ""

#: patterns/footer-default.php:75
msgid "example@example.com"
msgstr ""

#: patterns/footer-default.php:79
msgid "+1112233445566"
msgstr ""

#: patterns/footer-default.php:83
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, se"
msgstr ""

#: patterns/footer-default.php:91
msgid "Copyright @ 2025  "
msgstr ""

#: patterns/footer-default.php:91
msgid "All Rights Reserved."
msgstr ""

#: patterns/header-default.php
msgctxt "Pattern title"
msgid "Header Default"
msgstr ""

#: patterns/header-default.php:39
msgid "Get Start"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "Hidden 404"
msgstr ""

#: patterns/hidden-404.php:13
msgid "Page Not Found"
msgstr ""

#: patterns/hidden-404.php:17
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home-banner.php
msgctxt "Pattern title"
msgid "Home Banner"
msgstr ""

#: patterns/home-banner.php:17
#: patterns/home-banner.php:95
#: patterns/home-banner.php:173
msgid "TECHNOLOGY FOR THE FUTURE"
msgstr ""

#: patterns/home-banner.php:21
msgid "Boosting the growth of your business with AI"
msgstr ""

#: patterns/home-banner.php:25
#: patterns/home-banner.php:103
#: patterns/home-banner.php:181
msgid "It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout."
msgstr ""

#: patterns/home-banner.php:31
#: patterns/home-banner.php:109
#: patterns/home-banner.php:187
msgid "Get A Quote"
msgstr ""

#: patterns/home-banner.php:59
#: patterns/home-banner.php:137
#: patterns/home-banner.php:215
msgid "25k+ Users"
msgstr ""

#: patterns/home-banner.php:78
#: patterns/home-banner.php:156
#: patterns/home-banner.php:234
msgid "01"
msgstr ""

#: patterns/home-banner.php:81
#: patterns/home-banner.php:159
#: patterns/home-banner.php:237
msgid "02"
msgstr ""

#: patterns/home-banner.php:84
#: patterns/home-banner.php:162
#: patterns/home-banner.php:240
msgid "03"
msgstr ""

#: patterns/home-banner.php:99
msgid "Accelerating business growth using AI tools"
msgstr ""

#: patterns/home-banner.php:177
msgid "Driving company expansion through AI power"
msgstr ""

#: patterns/latest-blog-section.php
msgctxt "Pattern title"
msgid "Latest Blog Section"
msgstr ""

#: patterns/latest-blog-section.php:12
msgid "Our Blog"
msgstr ""

#: patterns/latest-blog-section.php:16
msgid "NEWS &amp; BLOGLorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry."
msgstr ""

#: patterns/post-content-1.php
msgctxt "Pattern title"
msgid "Post Content 1"
msgstr ""

#: patterns/post-listing-four-column.php
msgctxt "Pattern title"
msgid "Post Listing Four Column"
msgstr ""

#: patterns/post-listing-single-column.php
msgctxt "Pattern title"
msgid "Post Listing Single Column"
msgstr ""

#: patterns/post-listing-three-column.php
msgctxt "Pattern title"
msgid "Post Listing Three Column"
msgstr ""

#: patterns/post-listing-two-column.php
msgctxt "Pattern title"
msgid "Post Listing Two Column"
msgstr ""

#: patterns/primary-sidebar.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/primary-sidebar.php:11
msgid "Search"
msgstr ""

#: patterns/primary-sidebar.php:19
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:35
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:43
msgid "Recent Posts"
msgstr ""

#: patterns/product-sidebar.php
msgctxt "Pattern title"
msgid "Product Sidebar"
msgstr ""

#: patterns/product-sidebar.php:11
msgid "Filter by price"
msgstr ""

#: patterns/product-sidebar.php:21
msgid "Categories"
msgstr ""

#: patterns/product-sidebar.php:29
msgid "Active filters"
msgstr ""

#: patterns/product-sidebar.php:39
msgid "Filter by stock status"
msgstr ""

#: patterns/product-sidebar.php:49
msgid "Filter by attribute"
msgstr ""

#: patterns/product-sidebar.php:59
msgid "Filter by rating"
msgstr ""

#: patterns/shop-title-cover.php
msgctxt "Pattern title"
msgid "Shop Title Cover"
msgstr ""

#: patterns/shop-title-cover.php:11
msgid "Shop"
msgstr ""

#: patterns/theme-button.php
msgctxt "Pattern title"
msgid "Theme Button"
msgstr ""

#: patterns/theme-button.php:10
msgid "READ MORE"
msgstr ""

#: styles/blue-gold.json
msgctxt "Style variation name"
msgid "Golden Yellow"
msgstr ""

#: styles/blue-gold.json
#: styles/blurt-organge-cyan.json
#: styles/purple-pink.json
#: styles/reddish-sky.json
#: styles/salmon-leaf-green.json
#: styles/violet-amber.json
#: styles/violet-purple.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/blue-gold.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/blue-gold.json
#: styles/blurt-organge-cyan.json
#: styles/purple-pink.json
#: styles/reddish-sky.json
#: styles/salmon-leaf-green.json
#: styles/violet-amber.json
#: styles/violet-purple.json
#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: styles/blue-gold.json
#: styles/blurt-organge-cyan.json
#: styles/purple-pink.json
#: styles/reddish-sky.json
#: styles/salmon-leaf-green.json
#: styles/violet-amber.json
#: styles/violet-purple.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/blurt-organge-cyan.json
#: styles/salmon-leaf-green.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""

#: styles/blurt-organge-cyan.json
#: styles/purple-pink.json
#: styles/reddish-sky.json
#: styles/salmon-leaf-green.json
#: styles/violet-amber.json
#: styles/violet-purple.json
msgctxt "Color name"
msgid "Quaternary"
msgstr ""

#: styles/purple-pink.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: styles/reddish-sky.json
msgctxt "Style variation name"
msgid "Green"
msgstr ""

#: styles/violet-amber.json
msgctxt "Style variation name"
msgid "Greenish Teal"
msgstr ""

#: styles/violet-purple.json
msgctxt "Style variation name"
msgid "Violet Purple"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and tertiary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary background to Secondary dark background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary background dark to Secondary  background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "7"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Karla"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large (Recent Post Title)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""
